Subject: RE: Napoleonville Land Sale & Keystone/Unocal Deal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 07:13:28 -0700 (PDT)

Have we put this to bed yet?
 
How about the easement across our property?  Where do we stand on that?

-----Original Message----- 
From: Druzbik, Lisa 
Sent: Tue 7/31/2001 4:56 PM 
To: Rainer, Eva 
Cc: Nemec, Gerald; Bieniawski, Paul 
Subject: FW: Napoleonville Land Sale & Keystone/Unocal Deal

Eva, 

FYI - I called Mary Ogden today to follow-up on the status of the Napoleonville Land sale document filing (sale to TX Brine).  Mary said that she is still trying to locate the document(s).  She plans to finalize in one of two ways:  

1.  Our lawyers in Louisiana are going to send someone this week to check the Assumption Parish records (to see what was actually recorded);

2.  Mary sent an e-mail to a former Enron Landman (now AEP), Robert Rose.  Ann Elizabeth told Mary that Robert may have a copy of the document(s).

Thanks, Lisa 

 -----Original Message----- 
From:   Rainer, Eva  
Sent:   Friday, July 20, 2001 11:11 AM 
To:     Van Hooser, Steve; Ogden, Mary 
Cc:     Druzbik, Lisa; Johnson, Patrick 
Subject:        RE: Napoleonville Land Sale & Keystone/Unocal Deal 

Any news on this?  We are having lunch with Texas Brine again today, in about 20 minutes, if there's any news I'd love to hear it....Thanks!  Eva

 -----Original Message----- 
From:   Van Hooser, Steve  
Sent:   Thursday, July 19, 2001 8:35 AM 
To:     Ogden, Mary 
Cc:     Rainer, Eva; Druzbik, Lisa; Johnson, Patrick 
Subject:        FW: Napoleonville Land Sale & Keystone/Unocal Deal 

Mary, 

Would you call AEW and find out where we can find a copy of the Tract 5B sale from Enron Storage Company to LRCI, Inc. here in our office--I know you are planning to call Sandi Braband; according to the message below, AEW must have done the work.

Also, would you please call Keith Daigle (I don't want to use Locke Lidell on this) and ask him to obtain a file stamped copy of "all" ESC conveyances to LRCI that are filed in the Assumption Parish Records.  Keith's phone number is 504-830-3990 or 985-898-1909.

Would you also ask Keith how he is coming on the Sorrento Right of Way Agreement that I sent him on July 7.  We need to have that back by the time Patrick Johnson returns next Monday.  Please give him a "gentle" prod. 

Thanks, 

Steve 

 -----Original Message----- 
From:   Druzbik, Lisa  
Sent:   Wednesday, July 18, 2001 5:34 PM 
To:     Van Hooser, Steve 
Cc:     Rainer, Eva; Ogden, Mary; Bieniawski, Paul; Higgins, Ned 
Subject:        Napoleonville Land Sale & Keystone/Unocal Deal 

Steve - I have a few comments and inquiries, as follows: 

An update on Tract 5B sale to TX Brine: 

Paul Bieniawski spoke to Ann Elizabeth this afternoon and she told him that the law firm, Locklidell (sp.), dropped the ball and failed to file the appropriate papers with the authorities.  The papers should have been filed by now.  How can we confirm the filing? Do you have contacts at Locklidell (sp.)? Can we call the authorities? 

Proposed sale of Tracts 5A, 4B & 4A: 

Since LRCI now owns the land as a result of the merger, does Enron have the authority to sale the property and thus keep 100% of any sales proceeds? 

Also, I meant to mention to you earlier that I am working on another deal (Keystone/Unocal) which incorporates both compression and storage; Northern Natural Gas is involved as well and we need your help in generating a term sheet.  I will call you tomorrow to discuss further.

Thanks, Lisa Druzbik 
3-9620